<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.9.1"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlarmScreenNg: NextGen Alarm Screen for WinCC OA</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlarmScreenNg
   &#160;<span id="projectnumber">0.9.2</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li class="current"><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="PageDoc"><div class="header">
  <div class="headertitle">
<div class="title">NextGen Alarm Screen for WinCC OA </div>  </div>
</div><!--header-->
<div class="contents">
<div class="textblock"><dl class="section version"><dt>Version</dt><dd>0.9.1 </dd></dl>
<dl class="section date"><dt>Date</dt><dd>July 2021 </dd></dl>
<dl class="section author"><dt>Author</dt><dd>Leonid Kopylov (<a href="#" onclick="location.href='mai'+'lto:'+'leo'+'ni'+'d.k'+'op'+'ylo'+'v@'+'cer'+'n.'+'ch'; return false;">leoni<span style="display: none;">.nosp@m.</span>d.ko<span style="display: none;">.nosp@m.</span>pylov<span style="display: none;">.nosp@m.</span>@cer<span style="display: none;">.nosp@m.</span>n.ch</a>), Rafal Kulaga (<a href="#" onclick="location.href='mai'+'lto:'+'raf'+'al'+'.ku'+'la'+'ga@'+'ce'+'rn.'+'ch'; return false;">rafal<span style="display: none;">.nosp@m.</span>.kul<span style="display: none;">.nosp@m.</span>aga@c<span style="display: none;">.nosp@m.</span>ern.<span style="display: none;">.nosp@m.</span>ch</a>) </dd></dl>
</div></div><!-- PageDoc -->
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.1
</small></address>
</body>
</html>
